After update Procedure, Release-tara paquet is not found

bug
linux

#1

Description of the issue:
Got a msj telling me my BRAVE 2.6.* was outdated and needed to be updated.

Steps to Reproduce (add as many as necessary): 1. 2. 3.

  1. just followed the instructions found here

en-us/articles/360018666072-Linux-Installing-Brave-from-Terminal-

2)first, removed the older BRAVE (* as mentioned in the “remove steps”…
2) Installed the latest 17+ LMint “Brave Release Chanel” version as explained in the link above.

Actual Result (gifs and screenshots are welcome!):

*So I notice few errors in this text,

  1. Signatures are not Valid : …BADSIG A6616********** !
  2. last line, imposible to find paquet : brave-browser…

Expected result:
I d expect a sucessful instal with no error msg, not familiar with command line installations.

Reproduces how often:
Did not try to deinstal/reinstal it yet.

Brave Version(about:brave):
Release Channel Installation, Lmint +17 (i m using, LinuxMint 18.*)

Reproducible on current live release (yes/no):
yes,

Additional Information:
Not a coder, no idea about what all of this text meant…